class AddSirenToPCustomers < ActiveRecord::Migration
  def change
    add_column :p_customers, :siren, :string
    add_column :p_customers, :siret, :string
    add_column :p_customers, :ape, :string
  end
end
